<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group name="Andreia de Moraes">
            <file>file:/C:/Users/sala302b/Documents/NetBeansProjects/WebApplication3/web/BootStrapHtml.html</file>
            <file>file:/C:/Users/sala302b/Documents/NetBeansProjects/WebApplication3/web/CSS/estilo.css.txt</file>
        </group>
    </open-files>
</project-private>
